*{
  font-family: 'anonymous pro';
}

body {
    max-width: auto;
    margin: auto;
    font-family: 'anonymous pro';
    border:36px solid;
  }
  
  @font-face {
    font-family: 'anonymous pro';
    src: url(Font/AnonymousPro-Regular.ttf);
  }
  
  strong {
    font-size: 1.2em;
  }
  a{
    list-style-type: none;
    color: white;
      text-decoration : none;}
.photosans{
    width: 219px;
    height: auto;
    position: absolute;
    top: 3px;
    left: 11px;}
    li{
      list-style-type: none;  
     }
     .liste-footer {
      display: inline-block;
      width: 42%;
  text-align: center;
      font-weight: bold;
      text-decoration: none;
      }
    footer {
      width: 100%;
      height: 100px;
      background-color: black;
      color: white;
    padding: 10px 10px;
    text-decoration : none;
    }
    
main img{
height: 167px;
position: relative;
left: 550px;
}

  
  h1 {
    font-family: 'anonymous pro';
    text-align: center;
    font-size: 60px;
  }
  aside p,h2 {
    background: #6FC4BF;
    padding: 1%;
    color: #161A30;
    border-radius: 10px;
    
  }
  
  .flottant {
  width: 100px;
  float:left;
  margin:5px;
  
  }
  
  
  header {
    position: sticky;
    width: auto;
    height: 130px;
    background-color: black;
    color: white;
  }
  
  
  
  
  main {
  background-color:#202E4D;
  padding: 5%;
  }
  
  
  
  aside {
    vertical-align: top;
    display: inline-block;
    width:30%;
    margin:10px;
    border: 1px solid rgb(0, 0, 0);
    padding: 5px;
    background-size:cover ;
    
  
  }
  
  .panneau , .formulaire , form {
    vertical-align: top;
    display: inline-block;
    width:1114px;
    margin:29px;
    color: white;
    border: 1px solid #456079;
    padding: 20px;
    background-color:#456079;
    border-radius: 20px;
    font-size: 23px;
  }
  
  .formulaire {
    text-align: left;
   
  }
  .formulaire h2{
    text-align: center;
   
  }
  
  
  footer {
  background-color: black;
  color: white;
  padding: 10px 10px;
  }
  
 
  
  form {
    line-height: 2em;
  
  }
  input {
    display: block;
    font-size: 1.2em;
  }
  
  
  
  
  nav ul {
    list-style-type: none;
    margin: 0px;
    padding: 20px;
    overflow: hidden;
    background-color: ;
}
    
  
  
  nav li {
    float: left;
    width: 268px;
    height: 61px;
  }
  
  nav li a {
    display: block;
    color: white;
    font-size: 25px;
    font-weight: bold;
    text-align: center;
    text-decoration: ;
    height: 50px;
    position: relative;
    top: 3px;
    left: 277px;
  }
  
  
  
  li a:hover {
    
    
    transition-duration: 0.5s;
    background-color: gray;
  
  }
  .fleche{
    width: 62px;
    margin: 10px;
    position: absolute;
    top: 1768px;
    left: 1368px;
  }
  .active {
    background-color: black;
  }
  
  
  .reseau{


    width:65px;
    height: auto;
  }

  .sectionfooter{

    display: flex;
    color: white;
    font-size: 17px;
    font-weight: bold;
    text-align: center;
    margin-left: 200px;
    text-decoration: none;

   

  }

  section p{


    color:white;
  }

  .justifie{
    text-align : justify;
  }


.trombi a{
  
  color: white;
}